Package jaxe

# Class MyHierarchyListener

java.lang.Object
jaxe.MyHierarchyListener

All Implemented Interfaces:
  `HierarchyListener`, `EventListener`

public class MyHierarchyListener extends Object implements HierarchyListener

## Constructor Summary

Constructors
Constructor
Description
`MyHierarchyListener(Component comp, JTextPane textPane)`

## Method Summary

Modifier and Type
Method
Description
`void`
`hierarchyChanged(HierarchyEvent e)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### MyHierarchyListener

public MyHierarchyListener(Component comp, JTextPane textPane)

## Method Details

### hierarchyChanged

public void hierarchyChanged(HierarchyEvent e)

Specified by:
  `hierarchyChanged` in interface `HierarchyListener`